<%@ Import Namespace="Wrox" %>

<html>

<script runat="server">

  Sub Page_Load(Sender As Object, E As EventArgs)

    Dim vbmt     As New MetricsVB()
    Dim vbWidth  As Integer = vbmt.GetMetrics(MetricsValuesVB.SM_CXSCREEN)
    Dim vbHeight As Integer = vbmt.GetMetrics(MetricsValuesVB.SM_CYSCREEN)
    
    VBScreen.Text = "VB Screen = " & vbWidth.ToString() & " * " & vbHeight.ToString()

    Dim csmt     As New MetricsCS()
    Dim csWidth  As Integer = csmt.GetMetrics(MetricsValuesCS.SM_CXSCREEN)
    Dim csHeight As Integer = csmt.GetMetrics(MetricsValuesCS.SM_CYSCREEN)
    
    CSScreen.Text = "CS Screen = " & csWidth.ToString() & " * " & csHeight.ToString()

  End Sub

</script>

<asp:Label id="VBScreen" runat="server"/>
<p/>
<asp:Label id="CSScreen" runat="server"/>


</html>